Subject: Re: [Nethistory] Nethistory Digest, Vol 2, Issue 2

From: Elizabeth Feinler <[email-masked]>
Date: Thu, 23 May 2013 11:50:06 -0700

Great to see a discussion beginning!  

I think I was not clear about what I was proposing as a possible beginning framework.

Let me state up front that the mission of this discussion is
	- Finding/Helping networking history donors
	- Finding the history
	- Saving the history
and not Writing the history of networking.

What I think we need to address is:
	1.) Developing a well-known, easy process to follow for anyone who wants to be a donor
	2.) Developing a long-term sustainable process for saving the history of networking history for posterity.  

It is true that part of the Asian History work is dedicated to writing networking history itself.  Whether that is a right approach or not is not an issue here.  Their effort has come up with a list of countries; and behind those countries in many cases are real people, who may or may not be willing to be a "first responder" so to speak for someone with a donation.  If they don't want to fill that role, at least they are familiar with and interested in the history for their country and could possibly recommend someone to fill the NHL slot and/or help identify who has important collections.  Consequently, it is a place to start.

I based my thinking for a framework on the model that the Network Technical Liaison played in the early days of the internet.  There was a contact at each site (in our case, country) called the Technical Liaison who was the "go to" person for that site (country).  The Liaison didn't personally  handle all the problems at that site (country), he simply had a pretty good idea of who could and passed the word along.  In some cases only one person was needed as Liaison and could handle all the problems; in other cases there was a whole hierarchy of contacts behind the Liaison of which he was aware and used as needed.  This process was simple but it really worked and could be adopted here.

As I mentioned this was just a "strawman" proposal to get us all thinking.  Please feel free to comment/criticize/revise or whatever.

Jake

> 
> 
> From: Elizabeth Feinler <[email-masked]>
> Date: May 22, 2013 2:17:42 PM PDT
> To: [email-masked]
> Cc: Feinler Elizabeth <[email-masked]>
> Subject: [Nethistory] Collecting the history of networking, a possible methodology
> 
> 
> 
> 
> Dear All,
> 
> At the IETF BoF in Orlando we learned that Kilam Chon and his colleagues have made a good start on a  structure for collecting the history of networking.
> 
> 	See: https://sites.google.com/site/internethistoryasia/country-region-information 
>  
> I would like to suggest that we build on that structure in the following way:
> 
> 1.)  Use Chon’s list of countries to build a tree-structured framework of networking
>       history contacts and activities unique to each country
> 
> 2.)  Find a volunteer for each country to act as that country’s Network History Liaison
>      (NHL)
> 
> The Network History Liaison would:
> 
> 1.)  Act as a “go to” point of contact for anyone who has a computer or network history
>       donation but does not know where or how to begin to find a suitable facility for the
>       donation. 
> 
> 2.)  Develop a list of repositories (if any) and significant archival collections (if any) located 
>       within his or her country along with relevant contact information..  Provide liaison 
>       to significant repositories that may or may not reside in his or her country;
> 
> 3.)  Collaborate via the [email-masked] mailing list to develop an online worldwide network 
>       history information framework.
> 
> 4.)  Help develop posting and trading practices for duplicate donations, and like activities 
>        to be determined as the need arises.
> 
> 5.)  Help facilitate the deposition of important networking history artifacts and archives at
>       established repositories that will protect and preserve them in perpetuity.  
> 
> 6.)  Promote the importance of saving the history of networking for posterity.
> 
> The Network History Liaison would:
> 
> 1.)  NOT accept donations as part of his or her role; but would only act as an information
>      liaison to facilities that do accept donations.
> 
> 2.) NOT act as an appraiser for any donation or  proposed donation, or at
>      any time assess a monetary value to any item or collection.
> 
> Each NHL can pull together a team of volunteers or choose to work alone to help develop the structure and/or provide liaison for his or her country.
> 
> - It is assumed that what is being collected and what aspect of  network history originated 
>   in any given country would be different from other countries; however, 
>   there would be common information elements such as:
> 	- Name of collection institution
> 	- Scope of collection
> 	- Online or offline or both
> 	- Where institution is located
> 	- Contact person
> 	- Is the collector a legitimate repository with endowment
>   The number and nature of these common elements to be developed by the group.
> 
> - It is also assumed that any donor has the right to offer his or her donation to any 
>   collector and that any collector has the right to accept or refuse any donation 
> 
> Please note that this is a :”strawman” approach that builds upon work already begun, the details of which will be further developed to suit the need. 
> 
> 
> 
> 
> 
> From: Scott Brim <[email-masked]>
> Date: May 23, 2013 4:42:44 AM PDT
> To: Elizabeth Feinler <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Nethistory] Collecting the history of networking, a possible methodology
> 
> 
> Jake, this feels very top-down.  There are already a dozen attempts at
> Internet history.  In other areas we've found that everyone has their
> own way of doing things, and attempts at unification are likely to fail.
> I suggest that instead of unification you try for federation -- find a
> way to include existing attempts, and not require them to reorganize.
> 
> Scott
> 
> 
> 
> 
> 
> From: Joe Abley <[email-masked]>
> Date: May 23, 2013 5:10:36 AM PDT
> To: Scott Brim <[email-masked]>
> Cc: Elizabeth Feinler <[email-masked]>, [email-masked]
> Subject: Re: [Nethistory] Collecting the history of networking, a possible methodology
> 
> 
> 
> On 2013-05-23, at 07:42, Scott Brim <[email-masked]> wrote:
> 
>> Jake, this feels very top-down.  There are already a dozen attempts at
>> Internet history.  In other areas we've found that everyone has their
>> own way of doing things, and attempts at unification are likely to fail.
>> I suggest that instead of unification you try for federation -- find a
>> way to include existing attempts, and not require them to reorganize.
> 
> I made a brief presentation at a NZNOG meeting in Hamilton a few years ago entitled "The History of Peering in New Zealand". One entertaining hour later (NZNOG is good for audience participation) there were two or three people who volunteered to start a wiki based on the notes they had taken during the session. The wiki subsequently became a free-form repository for facts and anecdotes. InternetNZ later commissioned a book based (in part) on that material.
> 
> (The book was kind of governance-heavy and missed a lot of the operational war stories that I found more entertaining.)
> 
> This to me seemed like a good approach to Internet history: the anarchic commons free-edit with no pretension of journalistic integrity; the resulting pile of clues provides a basis for actual research.
> 
> 
> Joe
> 
> 
> 
> From: Juliao Braga <[email-masked]>
> Date: May 23, 2013 6:24:27 AM PDT
> To: [email-masked], [email-masked]
> Subject: Re: [Nethistory] Collecting the history of networking, a possible methodology
> 
> 
> Nice job! Congratulations!
> 
> I would recommend to think in developing an ontology about the History
> of the Internet. Starting with a vocabulary to be followed by all
> involved and interested, worldwide.
> 
> There are several methodologies to target these work. An excellent, for
> anyone interested:
> 
> Building Ontologies & Knowledge Elicitation by Alan Rector & colleagues
> (http://www.cs.man.ac.uk/~rector/modules/CS646/Lecture-Handouts/Lect-2-Ontology-building-2007.pdf)
> 
> Julião
> 
> Em 22/05/2013 18:17, Elizabeth Feinler escreveu:
>> 
>> 
>> Dear All,
>> 
>> At the IETF BoF in Orlando we learned that Kilam Chon and his colleagues
>> have made a good start on a  structure for collecting the history of
>> networking.
>> 
>> See:
>> https://sites.google.com/site/internethistoryasia/country-region-information 
>> 
> 
> 
> 
> _______________________________________________
> Nethistory mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nethistory